Function
getOccurrencesBwt
Returns the characters left beside all occurrence of the representative substring in the index text.
getOccurrencesBwt(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: VSTree Iterator

Return Values
All positions where the representative of iterator occurs in the text (see EsaText). If iterator's container type is TIndex the return type is Infix<Fibre<TIndex, EsaBwt>::Type const>::Type.
Member of
VSTree Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58